RubyGems Navigation menu

boxr 1.19.0

A Ruby client library for the Box V2 Content API.

Versions:

  1. 1.19.0 - January 05, 2022 (29.5 KB)
  2. 1.18.0 - March 28, 2021 (88 KB)
  3. 1.17.0 - March 08, 2021 (85.5 KB)
  4. 1.16.0 - December 26, 2020 (85.5 KB)
  5. 1.14.0 - November 29, 2019 (85.5 KB)
Show all versions (57 total)

Runtime Dependencies (4):

  • addressable ~> 2.3
  • hashie >= 3.5, < 6
  • httpclient ~> 2.8
  • jwt >= 1.4, < 3
  • Development Dependencies (8):

    Owners:

    Pushed by:

    Authors:

    • Chad Burnette, Xavier Hocquet

    SHA 256 checksum:

    5d75d21965514791f2eaafce319078be049a26b14c87686d23a3af6631f3cbf7

    Total downloads 1,163,184

    For this version 32,006

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0

    Links: